@charset "UTF-8";
@font-face {
  font-family: 'DINRegular_uiIntTxj2l9akHF8rj012';
  src: url("/html/fonts/DIN2014Regular/DPT55__W.woff2") format("woff2"), url("/html/fonts/DIN2014Regular/DPT55__W.woff") format("woff"), url("/html/fonts/DIN2014Regular/DPT55__W.eot?#iefix") format("embedded-opentype"), url("/html/fonts/DIN2014Regular/DPT55__W.ttf") format("truetype"), url("/html/fonts/DIN2014Regular/DPT55__W.svg#DIN2014Web-Regular") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'DINMedium_uiIntTxj2l9akHF8rj012';
  src: url("/html/fonts/DIN2014Light/DPT45__W.woff2") format("woff2"), url("/html/fonts/DIN2014Light/DPT45__W.woff") format("woff"), url("/html/fonts/DIN2014Light/DPT45__W.eot?#iefix") format("embedded-opentype"), url("/html/fonts/DIN2014Light/DPT45__W.ttf") format("truetype"), url("/html/fonts/DIN2014Light/DPT45__W.svg#DIN2014Web-Light") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'DINLight_uiIntTxj2l9akHF8rj012';
  src: url("/html/fonts/DIN2014Light/DPT45__W.woff2") format("woff2"), url("/html/fonts/DIN2014Light/DPT45__W.woff") format("woff"), url("/html/fonts/DIN2014Light/DPT45__W.eot?#iefix") format("embedded-opentype"), url("/html/fonts/DIN2014Light/DPT45__W.ttf") format("truetype"), url("/html/fonts/DIN2014Light/DPT45__W.svg#DIN2014Web-Light") format("svg");
  font-weight: normal;
  font-style: normal; }

.ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen div.ui_spacer {
  height: 9px; }

.ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen span.ui_spacer {
  width: 5px;
  display: inline-block; }

.ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen ul li:before {
  content: "•";
  color: #e40422;
  font-weight: bold;
  line-height: inherit;
  font-size: 19px;
  display: inline-block;
  width: 16px;
  /*margin-left: -16px;*/
  float: left; }

.ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen a {
  color: #0047d3;
  font-family: Arial, sans-serif;
  text-decoration: none;
  background-repeat: no-repeat; }

.ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen a:hover {
  text-decoration: underline;
  cursor: pointer; }

.ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen > h2 {
  display: block;
  font-size: 22px;
  line-height: 26px;
  cursor: default;
  color: #000;
  margin: 0 0 16px 0;
  font-weight: 700; }

.ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen h3 {
  font-size: 17px;
  line-height: 23px;
  margin: 17px 0 7px 0;
  color: #000;
  font-weight: 700; }

.ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen h4 {
  font-size: 16px;
  line-height: 24px;
  color: #000;
  font-weight: 700;
  margin: 16px 0 6px 0; }

.ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen h2.ui_inline, .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen h3.ui_inline, .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen h4.ui_inline {
  display: inline-block; }

.ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen div {
  font-size: 16px; }

.ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .ui_error {
  color: #9b0000;
  margin: 8px 0 5px 0;
  font-size: 14px; }

.ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen a.ui_disabled {
  color: #175781;
  filter: brightness(230%) saturate(0.4); }

.ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .ui_inputsInline {
  display: flex;
  margin-top: 10px;
  margin-bottom: 10px; }
  .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .ui_inputsInline > div {
    width: 100%; }
  .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .ui_inputsInline div {
    margin-top: 0;
    margin-bottom: 0; }
  .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .ui_inputsInline > div:not(:last-child) {
    margin-right: 10px; }

@media only screen and (max-width: 768px) {
  .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .ui_inputsInline {
    display: block; }
    .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .ui_inputsInline > div:not(:last-child) {
      margin-bottom: 10px;
      margin-right: 0; }
    .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .ui_inputsInline > div:not(:first-child) {
      margin-top: 10px; } }

.ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen span.ui_breadcrumb_h2:before {
  content: "\f054";
  font-family: "Font Awesome 5 Pro","Font Awesome 5 Brands",FontAwesome;
  font-weight: 700;
  margin-right: 0.5em;
  margin-left: 0.5em;
  display: inline-block;
  vertical-align: baseline;
  font-size: .9em; }

.ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen a.ui_ok {
  background-image: url("/blusd/ui/theme/tsp2/images/action-icon/ok.png");
  padding-left: 17px; }

.ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen a.ui_edit {
  background-image: url("/blusd/ui/theme/tsp2/images/action-icon/edit.png");
  padding-left: 17px; }

.ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen a.ui_save {
  background-image: url("/blusd/ui/theme/tsp2/images/action-icon/save.png");
  padding-left: 17px; }

.ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen a.ui_abort {
  background-image: url("/blusd/ui/theme/tsp2/images/action-icon/abort.png");
  padding-left: 17px; }

.ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen a.ui_search {
  background-image: url("/blusd/ui/theme/tsp2/images/action-icon/search.png");
  padding-left: 17px; }

.ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen a.ui_delete {
  background-image: url("/blusd/ui/theme/tsp2/images/action-icon/delete.png");
  padding-left: 17px; }

.ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen a.ui_insert {
  background-image: url("/blusd/ui/theme/tsp2/images/action-icon/insert.png");
  padding-left: 17px; }

.ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen a.ui_back {
  background-image: url("/blusd/ui/theme/tsp2/images/action-icon/back.png");
  padding-left: 17px; }

.ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen a.ui_forward {
  background-image: url("/blusd/ui/theme/tsp2/images/action-icon/forward.png");
  padding-left: 17px; }

.ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen[v-cloak] {
  display: none; }

.ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_fieldinput select, .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_fieldinput input[type="text"], .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_fieldinput input[type="password"] {
  border: 2px solid black;
  border-radius: 0; }

@media only screen and (max-width: 768px) {
  .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen span {
    white-space: pre-line;
    word-break: break-all; } }

.ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen div.uil_success {
  display: flex; }
  .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen div.uil_success > div {
    margin-left: 5px; }

.ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_loadingspinner svg {
  width: 50px;
  height: 50px;
  background-color: #e40422;
  border-radius: 50%;
  animation: rotate 2s linear infinite; }

.ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_loadingspinner svg > circle {
  cy: 50%;
  cx: 50%;
  r: 35%;
  fill: transparent;
  stroke: rgba(255, 255, 255, 0.8);
  stroke-linecap: round;
  animation: dash 1.5s ease-in-out infinite;
  stroke-width: 5; }

@keyframes rotate {
  100% {
    transform: rotate(360deg); } }

@keyframes dash {
  0% {
    stroke-dasharray: 1,150;
    stroke-dashoffset: 0; }
  50% {
    stroke-dasharray: 90,150;
    stroke-dashoffset: -35; }
  100% {
    stroke-dasharray: 90,150;
    stroke-dashoffset: -124; } }

.ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_tabs {
  font: 16px/24px Arial, sans-serif;
  width: 100%; }
  .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_tabs > .uic_tabBar {
    border: none;
    font-size: 12px;
    margin-bottom: 28px;
    text-align: center; }
    .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_tabs > .uic_tabBar > .uic_tab {
      display: inline; }
      .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_tabs > .uic_tabBar > .uic_tab span {
        font: 16px/24px Arial, sans-serif;
        font-size: 12px;
        color: #c4c6c6;
        line-height: 1.2; }
      .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_tabs > .uic_tabBar > .uic_tab a {
        font: 16px/24px Arial, sans-serif;
        font-size: 12px;
        color: #626262;
        line-height: 1.2; }
      .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_tabs > .uic_tabBar > .uic_tab img {
        margin: 0px 8px; }
    .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_tabs > .uic_tabBar > .uic_tab:first-child > img {
      display: none; }
    .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_tabs > .uic_tabBar > .uic_tab.uic_active a, .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_tabs > .uic_tabBar > .uic_tab.uic_active span {
      color: #000;
      cursor: default; }
  .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_tabs > .uic_tabContent > div > h2 {
    display: block;
    font-size: 18px;
    line-height: 1.2;
    cursor: default;
    color: #000;
    margin: 25px 0;
    font-weight: unset; }
  .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_tabs > .uic_tabContent > div h3 {
    font-size: 16px;
    margin-top: 18px;
    color: #333333;
    font-weight: unset;
    margin-bottom: 12px; }
  .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_tabs > .uic_tabContent > div > .uic_content_titel_hidden {
    display: none; }
  .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_tabs > .uic_tabContent > div > h2 {
    display: block;
    font-size: 22px;
    line-height: 26px;
    cursor: default;
    color: #000;
    margin: 0 0 16px 0;
    font-weight: 700; }
  .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_tabs > .uic_tabContent > div h3 {
    font-size: 17px;
    line-height: 23px;
    margin: 17px 0 7px 0;
    color: #000;
    font-weight: 700; }
  .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_tabs > .uic_tabContent > div h2.ui_inline, .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_tabs > .uic_tabContent > div h3.ui_inline, .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_tabs > .uic_tabContent > div h4.ui_inline {
    display: inline-block; }

.ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_button > div {
  display: flex; }

.ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_button a.uic_button_primary {
  background-color: #000;
  color: white;
  font: 16px/24px Arial, sans-serif;
  display: inline-block;
  text-align: center;
  padding: 15px 30px;
  border-radius: 5px;
  cursor: pointer;
  width: auto;
  background-image: none;
  box-sizing: border-box; }
  .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_button a.uic_button_primary:hover {
    background-color: #fff; }
  .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_button a.uic_button_primary.uic_button_forward > svg {
    margin-left: 4px;
    fill: white; }
  .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_button a.uic_button_primary.uic_button_back > svg {
    margin-right: 4px;
    fill: white; }
  .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_button a.uic_button_primary.uic_button_disabled {
    pointer-events: none;
    background-color: #dddddd;
    cursor: default; }

.ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_button a.uic_button_secondary {
  box-sizing: border-box;
  text-align: center;
  display: inline-block; }
  .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_button a.uic_button_secondary.uic_button_forward > svg {
    margin-left: 4px;
    fill: #000; }
  .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_button a.uic_button_secondary.uic_button_back > svg {
    margin-right: 4px;
    fill: #000; }
  .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_button a.uic_button_secondary.uic_button_disabled {
    color: #bbbbbb;
    filter: brightness(230%) saturate(0.4); }

.ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_button a.uic_button_primary {
  background-color: #fff;
  color: #000;
  font: 16px/24px Arial, sans-serif;
  text-decoration: none;
  display: inline-block;
  text-align: center;
  border-radius: initial;
  cursor: pointer;
  width: auto;
  background-image: none;
  box-sizing: border-box;
  border: 2px solid #000;
  line-height: 1.2;
  padding: 10px 16px 10px 16px;
  position: relative; }
  .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_button a.uic_button_primary:hover {
    background-color: #f5f5f5; }
  .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_button a.uic_button_primary.uic_button_forward, .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_button a.uic_button_primary.uic_button_search, .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_button a.uic_button_primary.uic_button_download {
    padding-right: 59px; }
    .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_button a.uic_button_primary.uic_button_forward:after, .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_button a.uic_button_primary.uic_button_search:after, .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_button a.uic_button_primary.uic_button_download:after {
      font-family: "Font Awesome 5 Pro";
      background-color: #e40422;
      position: absolute;
      right: 0;
      top: 0;
      height: 100%;
      line-height: 2;
      width: 43px;
      display: inline-flex;
      justify-content: center;
      align-items: center;
      font-weight: 700;
      vertical-align: baseline;
      color: #fff;
      font-size: 18px; }
  .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_button a.uic_button_primary.uic_button_forward:after {
    content: "\f061"; }
  .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_button a.uic_button_primary.uic_button_search:after {
    content: "\f002"; }
  .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_button a.uic_button_primary.uic_button_download:after {
    content: "\f019"; }
  .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_button a.uic_button_primary.uic_button_showMore {
    width: 100%; }
  .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_button a.uic_button_primary.uic_button_back > svg {
    margin-right: 4px;
    fill: white; }
  .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_button a.uic_button_primary.uic_button_disabled {
    pointer-events: none;
    background-color: initial;
    color: #bbbbbb;
    border-color: #dddddd;
    cursor: default; }
    .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_button a.uic_button_primary.uic_button_disabled:after {
      background-color: #dddddd; }

.ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_button a.uic_button_secondary:hover {
  text-decoration: underline; }

.ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_button a.uic_button_secondary:before {
  margin-right: 5px; }

.ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_button a.uic_button_secondary:after {
  margin-left: 5px; }

.ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_button a.uic_button_secondary.uic_button_forward:after, .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_button a.uic_button_secondary.uic_button_back:before, .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_button a.uic_button_secondary.uic_button_abort:before, .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_button a.uic_button_secondary.uic_button_pdf:before {
  font-family: "Font Awesome 5 Pro";
  font-weight: 700;
  line-height: inherit;
  display: inline-block;
  vertical-align: baseline;
  font-size: 13px; }

.ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_button a.uic_button_secondary.uic_button_forward:after {
  content: "\f061"; }

.ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_button a.uic_button_secondary.uic_button_back:before {
  content: "\f060"; }

.ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_button a.uic_button_secondary.uic_button_abort:before {
  content: "\f00d"; }

.ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_button a.uic_button_secondary.uic_button_pdf:before {
  font-weight: 400;
  content: "\f1c1"; }

.ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_button a.uic_button_secondary.uic_button_forward, .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_button a.uic_button_secondary.uic_button_back {
  color: #0047d3; }

.ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_button a.uic_button_secondary.uic_button_disabled {
  color: #bbbbbb;
  filter: initial; }

.ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_buttonbar {
  display: flex;
  align-items: baseline;
  justify-content: space-between; }
  @media only screen and (max-width: 768px) {
    .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_buttonbar {
      width: 100%; }
      .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_buttonbar > div {
        width: 100%; }
      .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_buttonbar .uic_button a.uic_button_secondary {
        padding: 10px 0; }
      .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_buttonbar .uic_button a.uic_button_secondary, .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_buttonbar .uic_button a.uic_button_primary {
        width: 100%; } }
  @media only screen and (max-width: 768px) {
    .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_buttonbar {
      flex-direction: column-reverse; } }
  .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_buttonbar > div {
    display: flex;
    align-items: baseline; }
    .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_buttonbar > div.uic_buttons_right {
      justify-content: flex-end; }
  .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_buttonbar .uic_buttons_right, .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_buttonbar .uic_buttons_left {
    display: flex; }
    @media only screen and (max-width: 768px) {
      .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_buttonbar .uic_buttons_right, .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_buttonbar .uic_buttons_left {
        width: 100%;
        flex-direction: column-reverse;
        text-align: center; }
        .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_buttonbar .uic_buttons_right div, .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_buttonbar .uic_buttons_left div {
          display: flex;
          width: 100%; } }
    .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_buttonbar .uic_buttons_right .uic_alert, .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_buttonbar .uic_buttons_left .uic_alert {
      display: flex;
      flex-direction: column;
      justify-content: space-between;
      align-items: baseline;
      width: 100%; }
      .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_buttonbar .uic_buttons_right .uic_alert > div, .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_buttonbar .uic_buttons_left .uic_alert > div {
        display: flex;
        flex-direction: row;
        align-items: baseline; }
        .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_buttonbar .uic_buttons_right .uic_alert > div:not(:nth-child(1)), .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_buttonbar .uic_buttons_left .uic_alert > div:not(:nth-child(1)) {
          margin-top: 4px; }
  .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_buttonbar .uic_buttons_right:first-child {
    width: 100%; }

.ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_form > table {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0; }
  .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_form > table td {
    padding: 0; }
  .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_form > table > tbody > tr > td {
    vertical-align: top; }

.ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_form .uic_form_aligned {
  padding-left: 10px; }

.ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_form > .ui_buttonBar {
  padding-top: 5px;
  border-top: 1px solid #81a7cc; }

.ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_textfield {
  margin-top: 10px;
  margin-bottom: 10px; }
  .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_textfield > div {
    position: relative; }
  .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_textfield > div.uic_textfield_filled > .uic_textfield_label, .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_textfield > div.uic_textfield_not_filled:focus-within > .uic_textfield_label {
    font-size: 12px;
    transform: none;
    top: 5px; }
  .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_textfield > div.uic_textfield_filled > select, .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_textfield > div.uic_textfield_filled input[type="text"], .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_textfield > div.uic_textfield_filled input[type="password"], .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_textfield > div.uic_textfield_not_filled:focus-within > select, .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_textfield > div.uic_textfield_not_filled:focus-within input[type="text"], .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_textfield > div.uic_textfield_not_filled:focus-within input[type="password"] {
    padding-top: 21px;
    padding-bottom: 5px;
    box-sizing: border-box; }
  .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_textfield > div > .uic_textfield_label {
    position: absolute;
    top: 15px;
    padding: 0 13px;
    color: #737373;
    font-size: 14px;
    user-select: none;
    pointer-events: none;
    transition: all 0.1s ease-out; }
  .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_textfield > div > .uic_textfield_error {
    color: #9b0000; }
  .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_textfield > div > select, .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_textfield input[type="text"], .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_textfield input[type="password"] {
    color: #333333;
    border: 1px solid #454545;
    border-radius: 5px;
    width: 100%;
    padding: 13px 11px;
    margin: 1px 0 1px 0;
    font-size: 14px;
    box-sizing: border-box; }
    .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_textfield > div > select.uic_inputfield_error, .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_textfield input[type="text"].uic_inputfield_error, .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_textfield input[type="password"].uic_inputfield_error {
      border: 2px solid #9b0000; }
  .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_textfield > div > input:focus {
    outline: none;
    border-color: #0076dd; }
  .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_textfield > div > input:read-only {
    border: 1px solid #454545;
    background-color: transparent; }
  .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_textfield > div > input:-moz-read-only {
    border: 1px solid #454545;
    background-color: transparent; }
  .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_textfield > div > input[type=checkbox] {
    margin-left: 0;
    margin-right: 0; }
  .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_textfield > div > .uic_textfield_error {
    color: #9b0000;
    margin: 8px 0 5px 0;
    font-size: 14px; }
  .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_textfield > div.uic_textfield_readonly input {
    color: #454545;
    cursor: default; }
  .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_textfield > div.uic_textfield_readonly:not(.uic_textfield_filled) input + .uic_textfield_label {
    color: #454545; }
  .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_textfield > div > select, .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_textfield input[type="text"], .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_textfield input[type="password"] {
    border: 2px solid #000;
    border-radius: initial;
    color: #000; }
  .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_textfield > div.uic_textfield_filled > .uic_textfield_label, .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_textfield > div.uic_textfield_not_filled:focus-within > .uic_textfield_label {
    top: 3px; }
  .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_textfield > div > .uic_textfield_label {
    top: 13px;
    color: #454545; }
  .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_textfield > div.uic_textfield_required > div.uic_textfield_label:after {
    font-family: "Font Awesome 5 Pro";
    padding-left: 3px;
    font-weight: 700;
    font-size: 8px;
    color: #d52f2e;
    content: "\f069";
    position: absolute;
    top: -6px; }
  .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_textfield > div > input:focus {
    box-shadow: 0 0 8px #66afe9;
    outline: 0 none; }
  .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_textfield > div.uic_textfield_readonly > input:focus {
    box-shadow: initial; }
  .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_textfield > div.uic_textfield_readonly input {
    color: #454545;
    background-color: #dddddd; }
  .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_textfield > div > input:read-only {
    border: 2px solid #000; }
  .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_textfield > div > input:-moz-read-only {
    border: 2px solid #000; }
  .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_textfield > div.uic_textfield_readonly:not(.uic_textfield_filled) input + .uic_textfield_label {
    color: #454545; }
  .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_textfield > div > .uic_textfield_error {
    font-size: unset; }
  .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_textfield div > span.uic_password_show,
  .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_textfield div > span.uic_password_hide {
    position: absolute;
    bottom: 10px;
    right: 20px; }
    .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_textfield div > span.uic_password_show:hover,
    .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_textfield div > span.uic_password_hide:hover {
      cursor: pointer; }
  .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_textfield div > .uic_password_show:before {
    font-family: "Font Awesome 5 Pro";
    content: "\f06e"; }
  .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_textfield div > .uic_password_hide:before {
    font-family: "Font Awesome 5 Pro";
    content: "\f070"; }
  .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_textfield input::-ms-reveal,
  .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_textfield input::-ms-clear {
    display: none; }

.ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_block {
  box-sizing: border-box;
  border: 1px solid rgba(115, 115, 115, 0.3);
  border-radius: 5px;
  width: 100%;
  margin: 10px 0 10px 0;
  padding: 12px 0;
  border: 2px solid #000;
  border-radius: initial; }

.ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_blockElement {
  border-top: 1px solid rgba(115, 115, 115, 0.3);
  margin: 0 16px;
  border-top: 2px solid #000; }
  .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_blockElement:first-child {
    border: none; }
  .ui_portlet_schueler_ruecksetzcode_kennwort_ruecksetzen .uic_blockElement:not(:first-child) {
    margin-top: 12px;
    padding-top: 12px; }
